@media screen and (max-width: 767px) {
*{-webkit-transition: .3s ease-in-out;-moz-transition: .3s ease-in-out;-ms-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out;}
  .navbar-nav {
    margin:0;
  }
  /* General styles for all menus */
  .cbp-spmenu {
    background: #f8f8f8;
    position: fixed;
    padding:0;
    margin:0 !important;
    overflow-x:hidden;
    overflow-y:visible;
    display:block;
    visibility:visible;
  }
  /* Orientation-dependent styles for the content of the menu */
  .cbp-spmenu-vertical {
    width: 260px;
    height: 100%;
    top: 0;
    z-index: 1000;
  }
  .cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
  }
  .cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
  }
  .cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #258ecd;
  }
  /* Vertical menu that slides from the left or right */
  .cbp-spmenu-left {
    left: -260px;
  }
  .cbp-spmenu-right {
    right: -260px;
  }
  .cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
  }
  .cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
  }
  /* Horizontal menu that slides from the top or bottom */
  .cbp-spmenu-top {
    top: -150px;
  }
  .cbp-spmenu-bottom {
    bottom: -150px;
  }
  .cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
  }
  .cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
  }
  /* Push classes applied to the body */
  .cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
  }
  .cbp-spmenu-push-toright {
    left: 260px;
	overflow:hidden;
  }
  .cbp-spmenu-push-toright:after {
	content: '';
	width: 600px;
	height: 600px;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.3);
	z-index: 20;
}
  .cbp-spmenu-push-toleft {
    left: -260px;
  }
  /* Transitions */
  .cbp-spmenu,
  .cbp-spmenu-push {
   
  }
}




/* */


.fancy-new-slider{
    width:90%;
    height:425px;
    overflow:hidden;
    position:relative;
    margin:0 auto;
}
.fancy-new-slider ul{
    float:left;
    padding:0;
    margin:0;
    width:100%;
    height:100%;
}
.fancy-new-slider li{
    display:inline-block;
    float:left;   
    width:100%;
    height:100%;
}
.fancy-new-slider img{
    width:100%;
    height:100%;
}
/**********Grey Theme***************/
.fancy-new-slider-grey{
    border: 0px solid #8e8c8c;
    
}
/**********Black Theme***************/
.fancy-new-slider-black{
    
    border: 0px solid #000000;
   
}
/**********White Theme***************/
.fancy-new-slider-white{
    border: 0px solid #ffffff;
   
}

	
	
	
	
	/* Slide Text Animation */ 
	
	
	
.cover{
  width: 371px;
  height: 425px;
  background: rgba(0,0,0,0.45);
  position: relative;
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
  padding: 1em;
  color: #fff;
  overflow:hidden;
  margin-left:-22px
 
}
.cover .title{
  font-size: 16pt;
  font-style: italic;
  font-family:montserrat;
}

.box .cover .intro{
  line-height: 1.2em;

  width: 100%;
  position: relative;
  font-size: 10pt;
  overflow: hidden;
}
.cover .btn{
  padding: 0.2em 0.9em;
  margin: 0.2em;
  background:#FF7F00;
  float: left;
  border-radius: 0.25em;
}
.btn a{
  color: #fff;
  text-decoration: none;
}
.cover .date{
  position: absolute;
  bottom: 1em;
  right: 1em;
  font-size: 10pt;
}
.box:hover .left{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
   left: 0px;
}
.box:hover .right{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
   right: 0px;
}
.box:hover .top{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
   top: 0px;
}
.box:hover .bottom{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
    bottom: 0px;
}
.box:hover .top-left{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
    top: 0px;
    left: 0px;
}

.box:hover .top-right{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
    top: 0px;
    right: 0px;
}


.box:hover .bottom-left{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
    bottom: 0px;
    left: 0px;
}

.box:hover .bottom-right{
  -webkit-transition: all 0.4s cubic-bezier(.99,.99,0,.61);
    bottom: 0px;
    right: 0px;
}


.left{
  left: -250px;
}
.right{
  right: -250px;
}
.top{
  top: -200px;
}
.bottom{
  bottom: -450px;
}
.top-left{
  top: -200px;
  left: -250px;
}
.top-right{
  top: -200px;
  right: -250px;
}
.bottom-left{
  bottom: -200px;
  left: -550px;
}
.bottom-right{
  bottom: -200px;
  right: -250px;
}

/* Ordering */
  .left{order:1;}
  .right{order:2;}
  .top{order:3;}
  .bottom{order:4;}
  .top-left{order:5;}
  .top-right{order:6;}
  .bottom-left{order:7;}
  .bottom-right{order:8;}	
  
  
  
  
  
  
/* */

#slideshowWrapper{position:relative;width:646px;margin:auto;}
#fssPrev{position:absolute;top:169px;left:-67px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:169px;left:646px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;}
#fssPlayPause{position:absolute;top:435px;right:20px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none;}

ul#slideshow{list-style:none; width:363px; height:425px;overflow:hidden;}
p{text-align:center;}
#fssList{list-style:none;width:646px;margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px;}
#top h1{color:#fff;font-weight:normal;font-size:18px;padding:7px 0 0 15px}
#top h1 span{font-size:11px;}
#top h1 a{text-decoration:underline;color:#fff;}
#top h1 a:hover{text-decoration:none;}

small a{color:#000;}  